body { color: black; background-color: white; }

p {}

td {}
a:link { color: navy; text-decoration: none; }
a:visited { color: navy; text-decoration: none; }
a:hover { color: green; text-decoration: none; }
a:active { color: red; text-decoration: none; }
.lockhead { color: white; font-size: 25px; font-family: arial; font-weight: bold; line-height: 28px; text-align: center; }
